## golang-github-patrickmn-go-cache 2.1.0

=== debian/changelog ===
golang-github-patrickmn-go-cache (2.1.0-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-patrickmn-go-cache-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * d/watch: Version = 5
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Oct 2025 07:34:44 +0200

golang-github-patrickmn-go-cache (2.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:55 +0100

golang-github-patrickmn-go-cache (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #893820)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Mar 2018 21:01:44 +0100
