=== debian/control ===
Source: golang-github-patrickmn-go-cache
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-patrickmn-go-cache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-patrickmn-go-cache.git
Homepage: https://github.com/patrickmn/go-cache
XS-Go-Import-Path: github.com/patrickmn/go-cache

Package: golang-github-patrickmn-go-cache-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: in-memory key:value store/cache (similar to Memcached)
 go-cache is an in-memory key:value store/cache similar
 to memcached that is suitable for applications running on a single
 machine. Its major advantage is that, being essentially a thread-safe
 map[string]interface{} with expiration times, it doesn't need to serialize
 or transmit its contents over the network.
