=== debian/watch ===
Version: 5

Template: Github
Owner: patrickmn
Project: go-cache
